#!/bin/sh
export PATH='/wrkdirs/usr/ports/archivers/hs-zlib/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: zlib
version: 0.6.1.2
id: zlib-0.6.1.2-xnMmXwYR5E9ZHSCqAmbfJ
key: zlib-0.6.1.2-xnMmXwYR5E9ZHSCqAmbfJ
license: BSD-3-Clause
copyright: (c) 2006-2016 Duncan Coutts
maintainer: Duncan Coutts <duncan@community.haskell.org>
author: Duncan Coutts <duncan@community.haskell.org>
synopsis: Compression and decompression in the gzip and zlib formats
description:
    This package provides a pure interface for compressing and
    decompressing streams of data represented as lazy
    '\''ByteString'\''s. It uses the
    <https://en.wikipedia.org/wiki/Zlib zlib C library>
    so it has high performance. It supports the \"zlib\",
    \"gzip\" and \"raw\" compression formats.
    .
    It provides a convenient high level API suitable for most
    tasks and for the few cases where more control is needed it
    provides access to the full zlib feature set.
category: Codec
abi: 078ec55894a46f638a23b47ef177f23b
exposed: True
exposed-modules:
    Codec.Compression.GZip Codec.Compression.Zlib
    Codec.Compression.Zlib.Internal Codec.Compression.Zlib.Raw
hidden-modules: Codec.Compression.Zlib.Stream
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/zlib-0.6.1.2
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/zlib-0.6.1.2
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/zlib-0.6.1.2
hs-libraries: HSzlib-0.6.1.2-xnMmXwYR5E9ZHSCqAmbfJ
extra-libraries:
    z
include-dirs: /usr/local/include
includes:
    zlib.h
depends:
    base-4.11.1.0 bytestring-0.10.8.2
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/zlib-0.6.1.2/html/zlib.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/zlib-0.6.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

